Page MenuHomePhabricator

Regenerate bnwikivoyage logo
Closed, ResolvedPublic

Related Objects

Event Timeline

Urbanecm triaged this task as Normal priority.Jun 9 2018, 7:45 AM
Urbanecm created this task.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 9 2018, 7:45 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

Change 439394 had a related patch set uploaded (by Urbanecm; owner: Urbanecm):
[operations/mediawiki-config@master] Regenerate logo for bnwikivoyage

https://gerrit.wikimedia.org/r/439394

Urbanecm moved this task from Backlog to To deploy on the Wikimedia-Site-requests board.

Change 439394 merged by jenkins-bot:
[operations/mediawiki-config@master] Regenerate logo for bnwikivoyage

https://gerrit.wikimedia.org/r/439394

Mentioned in SAL (#wikimedia-operations) [2018-06-13T17:53:15Z] <twentyafterfour@deploy1001> Synchronized static/images/project-logos/bnwikivoyage-1.5x.png: static/images/project-logos/bnwikivoyage-2x.png static/images/project-logos/bnwikivoyage.png sync bnwikivoyage logos refs T196803 (duration: 00m 58s)

Mentioned in SAL (#wikimedia-operations) [2018-06-13T17:55:14Z] <twentyafterfour@deploy1001> Synchronized static/images/project-logos/: sync bnwikivoyage logos refs T196803 (duration: 00m 58s)

Hi, is this change live yet? still, logo looks smaller or is it because of cache?

@Aftabuzzaman Probably one step's missing. Please wait.

Urbanecm closed this task as Resolved.Jun 13 2018, 6:27 PM

Deployed. Should anything be broken, please reopen&comment.

Vvjjkkii renamed this task from Regenerate bnwikivoyage logo to kcbaaaaaaa.Jul 1 2018, 1:04 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Urbanecm as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed subscribers: gerritbot, Aklapper.
Restricted Application added a subscriber: Dereckson. · View Herald TranscriptJul 1 2018, 1:04 AM
Bodhisattwa renamed this task from kcbaaaaaaa to Regenerate bnwikivoyage logo.Jul 1 2018, 2:15 PM
Bodhisattwa closed this task as Resolved.
Bodhisattwa assigned this task to Urbanecm.
Bodhisattwa lowered the priority of this task from High to Normal.
Bodhisattwa updated the task description. (Show Details)
Bodhisattwa added subscribers: gerritbot, Aklapper.